
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Skcks.Study.WebProject.HelloWorld", "Skcks.Study.WebProject.HelloWorld\Skcks.Study.WebProject.HelloWorld.csproj", "{ECBE3E5C-C593-4F6F-B8B2-AD78FF6CB629}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Skcks.Study.WebProject.HelloAbpWeb", "Skcks.Study.WebProject.HelloAbpWeb\Skcks.Study.WebProject.HelloAbpWeb.csproj", "{8FEAF2A7-0AAF-4F02-85E7-50ECD50C972A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ECBE3E5C-C593-4F6F-B8B2-AD78FF6CB629}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECBE3E5C-C593-4F6F-B8B2-AD78FF6CB629}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECBE3E5C-C593-4F6F-B8B2-AD78FF6CB629}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECBE3E5C-C593-4F6F-B8B2-AD78FF6CB629}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FEAF2A7-0AAF-4F02-85E7-50ECD50C972A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FEAF2A7-0AAF-4F02-85E7-50ECD50C972A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FEAF2A7-0AAF-4F02-85E7-50ECD50C972A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FEAF2A7-0AAF-4F02-85E7-50ECD50C972A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
